html,body {
	width:100%;
	height:100%;
	overflow: hidden;
}

svg>text>tspan{
	display:none;
}

.highcharts-button{
	display:none;
}

.app #mainBorderContainer{
/*	width:100%;
height: 100%;*/
position: absolute;
top:0px;
left:0px;
bottom:0px;
right:0px;
margin: 0px;
}

.app #leftContainer {
	width:250px;
	background-color: #FFF;
}

.app #leftContainer #layersList{
	padding-top:10px;
}

.app #leftContainer .layerItem{
	font-family: "proxima-nova-condensed",sans-serif;
	font-size: 16px;
	padding: 8px 8px 8px 25px;
	font-weight: bold;
	color: #000;
	text-transform:capitalize;
	border-bottom: 1px dashed grey;
	

}

.app #leftContainer .layerItem:hover{
	background-color: #CCC;
	cursor: pointer;
	color: #FFF;
}
.app #leftContainer .layerItem.selectedLayer{
	background-color: rgb(26,147,194);
	
}

.app #leftContainer .layerItem.groupLayer{
	background-color: rgb(61, 61, 61) !important;
	color:rgb(240, 171, 0);	
	padding: 8px 8px 8px 15px;
	cursor: auto !important;
}




.app #headerContainer {
	height:100px;
	font-family: "proxima-nova-condensed",sans-serif;
	background-color: #FFF;
	overflow:visible;
	z-index:10;
}
.app #headerContainer #menuBar {
	height:40px;
	background: none repeat scroll 0% 0% rgb(240, 171, 0);
	box-shadow: 0px 5px 10px 2px rgba(0, 0, 0, 0.5);
	position:absolute;
	bottom:0px;
	right:0;
	left:0;
}
.app #headerContainer #appLogo {
	margin-top: 3px;
	text-align: right;
}

.app #headerContainer #menuBar #navLinks{
	
	position:absolute;
	right:20px;
	top:10px;
	
}

.app #headerContainer #menuBar #navLinks .navLink{
	cursor: pointer;
	float:right;
	padding-left: 20px;
	
}
.app #headerContainer #menuBar #navLinks .navLink:hover{
	color:#FFF;
	
}

.app #headerContainer .appTitle{
	position:absolute;
	left:15px;
	top:15px;
	font-size: 22px;
}

.app #headerContainer .appSubTitle{	
	position:absolute;
	top:10px;
	left:15px;	
	font-size: 18px;
}


.app #centerContainer {
	background-color: #333333;
}

.app #centerContainer #map{
	position:absolute;
	top:0;
	right:0;
	left:0;
	bottom:0;
}

.app #centerContainer #chartTitlePane{
	font-family: "proxima-nova-condensed",sans-serif;
	font-size: 14px;
	/*border-radius: 3px 3px 0px 0px;*/
}

.app .dijitDialogCloseIcon{
	background: url("../images/ico-close.png") no-repeat scroll 0% 0% transparent;
	vertical-align: middle;
	right: 0;
	top: 5px;
	height: 15px;
	width: 15px;
}

.app .dijitDialog{
	font-family: "proxima-nova-condensed",sans-serif;
	max-width:500px;
	min-width:300px;
	/*border-radius: 3px 3px 0px 0px;*/
}

.app .dijitDialog textArea{
	width:100%;
}

.app .dijitDialog .dialogHead{
	font-size: 14px;
	line-height: 22px;
	font-weight: bold;
}

.app .dijitDialog .dialogText {
	font-size: 12px;
  padding-bottom: 10px;
}

.app .dijitDialogTitleBar,
.app #centerContainer #chartTitlePane .dijitTitlePaneTitle{
	background: none repeat scroll 0% 0% rgb(61, 61, 61);
	font-size: 18px;
	font-weight: bold;
	color: rgb(240, 171, 0);
}
.app #centerContainer #chartTitlePane .dijitTitlePaneTitle .dijitArrowNode{
	display:none;
}



.app #centerContainer #chartContainer{
	position:absolute;
	right:20px;
	bottom:0px;
	/*opacity:0.5;*/
	background-color: #FFF;
	/*border:1px solid #CCC;*/
	/*border-radius: 15px 15px 0px 0px;*/
	
}

.app #centerContainer #chartInfo{
	height:320px;
	width:350px;

}



.app #centerContainer #chartInfo .chartTitle{
	position:absolute;
	right:0;
	top:40px;
	left:0;
	font-size: 16px;
	font-weight: bold;
	text-transform: capitalize;
	padding:0 10px;
	
}

.app #centerContainer #chartInfo .chartDesc{
	position:absolute;
	right:0;
	top:60px;
	left:0;
	padding:0 10px;
	
}

.app #centerContainer #chartInfo .chartFooter{
	position:absolute;
	left:0;
	bottom:100px;
	padding:0 10px;
	
}

.app #centerContainer #chartInfo .chartSummary {
	position:absolute;
	right:0;
	bottom:55px;
	left:0;
	padding:0 10px;
}

.app #centerContainer #chartInfo .chartSummaryTitle {
	position:absolute;
	right:0;
	bottom:75px;
	font-weight: bold;
	left:0;
	padding:0 10px;
}

.app #centerContainer #chartInfo .chartFooterLink {
  position:absolute;
  right:0;
  bottom:5px;
  left:0;
  padding:0 10px;
  font-size: 12px;
}

.app #centerContainer #chartInfo .legend{
	position:absolute;
	right:20px;
	top:110px;	
	width:160px;			
}

.app #centerContainer #chartInfo .legendItem{
	padding:3px;
	text-transform: capitalize;	
	font-size: 11px;
	/*font-weight: bold;*/
}

.app #centerContainer #chartInfo .legendBlock{
	width:15px;
	height:15px;
	
}
.app #centerContainer #chart{
	position:absolute;
	left:0;
	bottom:100px;
	height:200px;
	width:200px;
}


.app #centerContainer #HomeButton {
	position: absolute;
	top: 95px;
	left: 20px;
	z-index: 50;
}

.app #loading{
	position:absolute;
	top:0;
	left:0;
	width:100px;
	height: 100px;
	background-color: #000;
}